.vision-grid{
	list-style-type: none;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	margin: 40px -19px 0;
}
.vision-grid > li{
	width: 33.33%;
	padding: 0 19px;
	margin-bottom: 0;
	display: flex;
	flex-wrap: wrap;
}
.vision-grid > li .vision-item{
	padding: 47px 50px;
	border-radius: 30px;
	width: 100%;
}
.vision-grid > li .vision-item ul {
	margin-bottom: 0;

	& li{
		margin-bottom: 5px;

		&:last-child{
			margin-bottom: 0;
		}
	}
}

.vision-grid > li .vision-item .icon:after{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 90px;
    height: 90px;
    background: url(../../assets/images/shape/blue-circle-shape.svg) no-repeat;
}
.vision-grid > li .vision-item .heading-30{
	margin-bottom: 15px;
}

.board-grid{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
	list-style-type: none;
}
.board-grid li{
	width: 33.33%;
	padding: 0 15px;
	margin-bottom: 30px;
}
.board-grid li .board-item{
	background: var(--white);
	border-radius: 30px;
	padding: 25px 40px;
	display: flex;
	align-items: center;
	height:100%;
	& .item-icon{
		width: 60px;
		height: 60px;
		background: var(--aquablue);
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 100%;
	}

	& .heading-18{
		color: var(--theme);
		width: calc(100% - 60px);
		padding-left: 10px;
		margin-bottom: 0;
	}
}

.who-we-are-page .blue-gradient.content-wrapper .container > div:has(.button)
{
	 margin-bottom:0;
}

/* *********** START MEDIA QUERY *********** */

@media screen and (max-width: 1599.98px){
	
}

@media screen and (max-width: 1439.98px){
	.vision-grid{
		margin:30px -10px 0;
	}
	.vision-grid > li{
		padding:0 10px;
	}
	.vision-grid > li .vision-item{
		padding:40px;
	}
}

@media screen and (max-width: 1199.98px){
	.vision-grid{
			margin:30px -8px 0;
	}
	.vision-grid > li{
			padding:0 8px;
	}
	.vision-grid > li .vision-item{
			padding:35px;
	}
	
	.board-grid li{
		padding:0 8px;
		margin-bottom:16px;
	}
	.board-grid{
		margin:0 -8px 20px;
	}
	.board-grid li .board-item{
		padding:20px;

		& .item-icon{
				width:50px;
			 height:50px;
		}
		& .heading-18{
			 width:calc(100% - 50px);
		}
	}
	.blue-gradient.content-wrapper .container > div:has(.button) + div {margin-bottom: 40px;}
	.blue-gradient.content-wrapper .container > div:has(.button) + div:last-child{margin-bottom: 0;}
}

@media screen and (max-width: 991.98px){
	.vision-grid > li{
		width:50%;
	}
.vision-grid{
			margin:30px -8px 0;
	  row-gap:16px;
	  justify-content:center;
	}
	.board-grid li .board-item{
				flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
				& .item-icon{
							display:flex;
							flex-wrap:wrap;
							align-items:center;
							justify-content:center;
					  margin:0 auto 10px;
				}
				& .heading-18{
							width:100%;
							padding-left:0;
					 text-align:center;
				}
	}
}

@media screen and (max-width: 767.98px){
	    .vision-grid > li .vision-item {
        padding:25px;
    }
	    .vision-grid > li {
        padding: 0 4px;
    }
	    .vision-grid {
        margin: 30px -4px 0;
        row-gap:8px;
        justify-content: center;
    }
	
			.board-grid li{
				padding:0 4px;
				margin-bottom:8px;
			}
			.board-grid{
				margin:0 -4px 8px;
			}
}

@media screen and (max-width: 767.98px){
	
}

@media (max-width: 575.98px) {
	
				.vision-grid > li .vision-item .heading-30 {
							margin-bottom: 10px;
				}
	   .vision-grid > li {
      width:100%;
						padding:0;
    }
			.vision-grid{
				 margin:20px 0 0;
			}
		.board-grid li{
				width:50%;
	 }
	.board-grid li .board-item{
		 border-radius:20px;
		 padding:20px;
		& .item-icon {
    width:46px;
    height:46px;
  }
		& .heading-18{
				font-size:16px;
		}
	}
	
}